import matplotlib as mpl
mpl.use('Agg')
#import matplotlib.pyplot as plt

from pylab import *
from numpy import *
from scipy import io
import os
import seaborn as sns
sns.set(style='ticks')

# 3 sigma was chosen to fit opto protocol
nsigmaON = 3.0
nsigmaOFF = 3.0
task = 'Figures_ONOFF_later_3typesFRHits_SimplerCode/' #output path
datapath = 'ExpertS1Cells/' # input path
execfile('CellCategories_3typesFRHits_SimpleCode.py')

task = 'Figures3types_Naive_FRHits_SimplerCode/' #output
datapath = 'NaiveS1Cells/' # input
execfile('CellCategories_3typesFRHits_SimpleCode.py')




